http.host=0.0.0.0
http.port=8081
https.host=0.0.0.0
https.port=8082
sfdc.consumerkey=3MTG98XJQQAccJQexQ_WhEoLkbsINV3T29jHOZ0qpDY30kQ4RE2rhEqaQQwk0A96HYflPjVhl7vk1kJLV1hOA
sfdc.consumersecret=2465966564366961356